<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-487"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%88%90%E5%91%98%E5%88%97%E8%A1%A8"></a><title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_x_h_x_tab_item_07_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXTabItem() 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tbody><tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#aa3307a558eca5631175ec7c8d7d30279">badgeLabel</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#a24890c854841b0d0d4abe3501f1e8c72">dotBadgeCenterMarginRight</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#ab15abd16c3f1e7359447cf31c8dcbd75">dotBadgeMarginTop</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#ae669e0ff63a791ca577c8011bf5a8a56">dotBadgeSideLength</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#a5298d3ac944129cf4fe2aac33cd062b5">numberBadgeCenterMarginRight</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#a674381d009e72e33b4e977560a6e7081">numberBadgeMarginTop</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#ae722e84c4f25e72b330cfc865a5f5c5d">numberBadgeTitleHorizonalSpace</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#a706d8e2499d3db442eb6895f2bba2fe0">numberBadgeTitleVerticalSpace</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#a7ef253e175c7510b07ed0399c0f214b6">redDotView</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#ad54412001a063c7bd9561fd678e51117">spacing</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html#aa52674ec3dbbd9e0c8be2c30b03c536f">verticalOffset</a></td><td class="entry"><a class="el" href="category_x_h_x_tab_item_07_08.html">XHXTabItem()</a></td><td class="entry"></td></tr>
</tbody></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>